﻿html { 
	background: url(/Images/background.jpg) no-repeat center fixed; 
	background-size: cover;
}
body {
	background-size: 100% 100%;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, sans-serif;
	font-size: medium;
	color: #000;
/*	background-color: #E2E2E2; */
}
#container {
	margin: 5px auto 5px auto;
	border-radius: 20px;
	width: 1024px;
/*	background-color: #FFFFFF; */
	border-width: 1px;
	border-color: black;
	border-style: solid;
	position: relative;
}
#masterhead {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	height: 85px;
	overflow: auto;
}
#booking {
	border: 1px solid #000000;
}
#topmeny1 {
	background-color: #FFFFFF;
	margin-right: 12px;
	margin-left: 12px;
	padding: 15px 20px 15px 20px;
	height: 40px;
}
#topmeny2 {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: small;
	margin-right: 12px;
	margin-left: 12px;
	padding:10px 0 10px 0;
	clear: both;
}
#pagecontent {
	background-color: #FFFFFF;
	min-height:400px;
	margin-right: 12px;
	margin-left: 12px;
	font-size: small;
	clear: both;
}
#pagestart {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
}
#pageadmin {
	overflow: auto;
	padding:15px;
	margin-top:10px;
}
#pageuser {
	padding-left:20px;
	padding-right:20px;
	margin-top:15px;
}
#calender {
	position: relative;
	font-size: small;
}
#infotop0 {
	background-color: #FFFF66;
	padding-top: 4px;
	padding-bottom: 4px;
	height: 50px;
	width: 998px;
	position: relative;
}
#infotop1 {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	background-color: #FFFF66;
	padding-top: 15px;
	height: 35px;
	width: 998px;
	position: relative;
}
#infotop2 {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	background-color: #FFFF66;
	font-size: 15px;
	padding-top: 2px;
	height: 20px;
	width: 998px;
	position: relative;
}
#infoleft {
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #000000;
	background-color: #FFFF66;
	font-size: 15px;
/*	min-height: 430px;*/
	width: 42px;
	float: left;
}
#dag1,#dag2,#dag3,#dag4,#dag5,#dag6,#dag7 {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF66;
	font-size: 10px;
/*	min-height: 430px;*/
	width: 130px;
	float: left;
}
#lines1,#lines2,#lines3,#lines4,#lines5,#lines6 {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #FFFFFF;
	font-size: 10px;
/*	min-height: 430px;*/
	width: 5px;
	float: left;
}
#infobottom {
	height: 50px;
	background-color: #ffff66;
	clear:both;
}
#footer {
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	clear: both;
	overflow: hidden;
	padding-top: 1%;
	padding-bottom: 1%;
	text-align: center;
}

/* Styles for Mobil */
#containerm {
	width: 380px;
	border-radius: 20px;
	margin: 10px auto 10px auto;
}
#masterheadm {
	width: 100%;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin: 0px 0px 0px 0px;
	overflow: auto;
}
#menytextm {
	width: 100%;
	font-size: x-large;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #3366FF;
	margin: 0px 0px 0px 0px;
}
#topmeny0m {
	background-color: #FFFFFF;
	width: 100%;
	height: 60px;
	margin: 10px 0px 0px 0px;
}
#topmeny1m {
	background-color: #FFFFFF;
	width: 100%;
	height: 60px;
	margin: 10px 0px 0px 0px;
}
#topmeny2m {
	background-color: #FFFFFF;
	width: 100%;
	height: 60px;
	margin: 10px 0px 0px 0px;
}
#pagecontentm {
	background-color: #FFFFFF;
	width: 100%;
	margin: 10px 0px 0px 0px;
}
#pageuserm {
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
}
#pageadminm {
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
}
#calenderm {
	margin: 10px auto 10px auto;
	width: 330px;
	overflow-x: scroll;
	white-space: nowrap;
	font-size: small;
}
#infotop0m {
	background-color: #FFFF66;
	padding-top: 4px;
	padding-bottom: 4px;
	height: 120px;
	width: 100%;
	position: relative;
}
#infotop1m {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	background-color: #FFFF66;
	padding-top: 15px;
	height: 65px;
	width: 100%;
	position: relative;
}
#infotop2m {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	background-color: #FFFF66;
	font-size: 15px;
	padding-top: 2px;
	height: 1px;
	width: 100%;
	position: relative;
}
#dag1m,#dag2m,#dag3m {
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFF66;
	font-size: 10px;
/*	height: 495px;*/
	width: 130px;
	display: inline-block;
}
#lines1m {
	background-color: #FFFF66;
/*	height: 495px;*/
	width: 4px;
	display: inline-block;
}
#infobottomm {
	height: 50px;
	clear:both;
}
#footerm {
	width: 100%;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin: 10px 0px 0px 0px;
	text-align: center;
}
#infotop1m {
	width: 100%;
	font-size: medium;
}
#infotop1m a {
	color: blue;
}

/* Styles for Fonts */
h1,h2,h3,h4,h5,h6 {
	font-family: Arial Black;
}

/* Styles for Masterhead */
#masterhead img {
	float: left;
}
#masterhead p {
/*	color: #FFFFFF; */
	font-size: small;
	margin: 0px;
}
#masterhead h2 {
/*	color: #FFFFFF; */
}
#masterhead a {
/*	color: #FFFFFF; */
}
#masterheadm img {
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
#masterheadm p {
	font-size: medium;
	font-weight: bold;
}
#masterheadm a {
	font-size: medium;
	font-weight: bold;
}


/* Styles for Footer */
#footer p {
/*	color: #FFFFFF; */
	font-size: small;
}
#footer a {
/*	color: #FFFFFF; */
/*	text-decoration: underline; */
}
#footer a:hover {
/*	color: #FFFFFF;*/
/*	text-decoration: none; */
}
#footerm p {
	font-size: small;
}
#footerm a {
	font-size: medium;
}


a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}

.position {
	left: 105mm;
	position: absolute;
}
.text0 {
	font-weight:bolder;
	font-size:14px;
}
.text0m {
	font-weight:bolder;
	font-size:18px;
}
.text1 {
	font-weight:bold;
	font-size:12px;
}
.text2 {
	font-weight:bolder;
	font-size:15px;
}
.text3 {
	font-weight:bolder;
	font-size:15px;
}
.text6 {
	background-color: #FF0000;
	color: #FFFFFF;
	font-weight:bold;
	font-size:12px;
}
.text11 {
	margin-left:20px;
	font-size:large;
	font-weight:bold;
}
.text11m {
	margin-left:20px;
	font-size:medium;
	font-weight:bold;
}
.text12 {
	margin-left:20px;
	font-size:large;
	font-weight:bold;
	color: red;
}
.table1 {
	text-align: center;
	border-width: 2px;
	border-color: black;
	border-style: solid;
}
.divsetup1 {
/*	position: absolute;*/
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #000000;
	padding-left: 4px;
	padding-top:6px;
	z-index: 11;
}
.divsetup2 {
/*	position: absolute;*/
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #000000;
	padding-left: 4px;
	padding-top:6px;
	z-index: 12;
}
.divsetup3 {
/*	position: absolute;*/
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #000000;
	padding-left: 4px;
	padding-top:6px;
	z-index: 13;
}

/* Styles for Navigation */
#navigation {
	margin: 15px 0px 0px 0px;
	border: 0;
	width: 50px;
	float: right;
	display: inline;
	height: 40px;
	font-size: medium;
}
#dropdownx {
	float: right;
	margin-top: -5px;
	padding: 0;
	color: #3366FF; /* meny text färg */
	font-size: small;
}
#dropdownx ul {
/*	background: #EEEEEE; *//* meny färg */
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 39px;
	left: 0px;
	z-index: 500;
}
#dropdownx li {
/*	background: #000000;*/ /* meny färg */
/*	border: 1px solid #000000; */
	float: left;
	list-style: none;
	margin: 0px;
	position: relative;
	height: 39px;
	width: 98px;
} 
#dropdownx li:hover {
	cursor:pointer;
	background: #C4E1FF; /*  markerad meny färg */
	color: #3366FF; /* markerad text färg */
}
#dropdownx li a:hover {
	background: #C4E1FF; /*  markerad meny färg */
	color: #3366FF; /* markerad text färg */
}
#dropdownx li a {
	background: #EEEEEE;
	display: block;
	text-decoration: none;
	color: #3366FF; /* meny text färg */
	padding:12px 7px;
}
#dropdownx li p {
	color: #3366FF; /* meny text färg */
	margin: 3px;
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	font-size: small;
}
/*
#dropdown li:hover ul {
	display: block;
}
*/
div#navigation ul ul ul {
position: absolute;
top: -1px;
left: 100%;
}

div#navigation ul ul,
div#navigation ul li:hover ul ul,
div#navigation ul ul li:hover ul ul
{display: none;}

div#navigation ul li:hover ul,
div#navigation ul ul li:hover ul,
div#navigation ul ul ul li:hover ul
{display: block;}

/* Dropdown Button Schema*/
.dropbtnm {
  background-color: #3498DB;
  color: white;
  padding: 5px;
  font-size:medium;
}
.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 10px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  width: 300px;
}
.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 29;
  width: 300px;
}
.dropdown-content a {
  color: black;
  padding: 12px 10px;
  text-decoration: none;
  display: block;
}
.dropdown a:hover {background-color: #ddd;
}
.show {display: block;
}

/* Dropdown Button Week*/
.dropbtn0 {
  background-color: #3498DB;
  color: white;
  padding: 5px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  width: 200px;
}
.dropbtn0:hover, .dropbtn0:focus {
  background-color: #2980B9;
}
.dropdown0 {
  position: relative;
  display: inline-block;
}
.dropdown0-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 19;
  width: 200px;
}
.dropdown0-content a {
  color: black;
/*  padding: 12px 16px; */
  padding: 3px 3px;
  text-decoration: none;
  display: block;
}
.dropdown0 a:hover {background-color: #ddd;
}
.show0 {display: block;
}

/* Left Right Button */
.leftbtn, .rightbtn {
  background-color: #3498DB;
  color: white;
  padding: 5px 0px 6px 0px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  width: 200px;
}
.leftbtn:hover, .leftbtn:focus, .rightbtn:hover, .rightbtn:focus {
  background-color: #2980B9;
}
.leftbtnm, .rightbtnm {
  background-color: #3498DB;
  color: white;
  padding: 5px 0px 6px 0px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  width: 150px;
}
.leftbtnm:hover, .leftbtnm:focus, .rightbtnm:hover, .rightbtnm:focus {
  background-color: #2980B9;
}

/* Class Form */
.textboxfail {
background-color: pink;
	border-style: solid;
	border-width: 2px;
	border-color: red;
	border-radius: 5px;
}
.textbox {
  margin: 0px;
  border-radius: 4px;
  border-style: solid;
  border-width: 2px;
  border-right-color: lightgray;
  border-bottom-color: lightgray;
}
.checkbox {
  margin: 0px;
  border-color: lightgray;
  cursor: pointer;
}
.selectbox {
  height: 21px;
  margin: 0px;
  border-radius: 4px;
  border-color: lightgray;
  cursor: pointer;
}
.optionbox {
  cursor: pointer;
}
.radiobox {
}
.datebox {
}
.filebox {
  margin: 0px;
  background-color: #ECECEC;
  border-radius: 4px;
  border-color: gray;
}
.submitbox {
  margin: 0px;
  background-color: #ECECEC;
  border-radius: 4px;
  border-color: gray;
  cursor: pointer;
}

/* Class for User */
.usernewinput {
	border-style: solid;
	border-width: 2px;
	border-color: #00a8f3;
	border-radius: 5px;
	font-size: medium;
}
.usernewbutton {
	border-style: solid;
	border-width: 4px;
	border-color: #00a8f3;
	border-radius: 5px;
	background-color: #00a8f3;
	color: #FFFFFF;
	font-size: medium;
	cursor: pointer;
}
.userlogininput {
	border-style: solid;
	border-width: 2px;
	border-color: #00a8f3;
	border-radius: 5px;
	font-size: medium;
	text-align: center; 
}
.userloginbutton {
	border-style: solid;
	border-width: 4px;
	border-color: #00a8f3;
	border-radius: 5px;
	background-color: #00a8f3;
	color: #FFFFFF;
	font-size: medium;
	cursor: pointer;
}
.userupdateinput {
	border-style: solid;
	border-width: 2px;
	border-color: #00a8f3;
	border-radius: 5px;
	font-size: medium;
}
.userupdatebutton {
	border-style: solid;
	border-width: 4px;
	border-color: #00a8f3;
	border-radius: 5px;
	background-color: #00a8f3;
	color: #FFFFFF;
	font-size: medium;
	cursor: pointer;
}
.userpassinput {
	border-style: solid;
	border-width: 2px;
	border-color: #00a8f3;
	border-radius: 5px;
	font-size: medium;
	text-align: center; 
}
.userpassbutton {
	border-style: solid;
	border-width: 4px;
	border-color: #00a8f3;
	border-radius: 5px;
	background-color: #00a8f3;
	color: #FFFFFF;
	font-size: medium;
	cursor: pointer;
}

/* Center Class */
.center1 {
  margin: 0px;
  position: relative;
  top: 50%;
  left: 50%;
  width: 380px;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 28;
}
.center2 {
  margin: 0px;
  position: relative;
  top: 50%;
  left: 50%;
  width: 630px;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 18;
}
.centeritems {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Cookie banner */
.cookies-banner {
  background: #444;
  color: #fff;
  padding: 20px 0px 20px 0px;
  font-size: 13px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 100;
}
.cookies-banner button {
  text-decoration: none;
  background: #222;
  color: #fff;
  border: 1px solid #000;
  cursor: pointer;
  padding: 4px 7px;
  margin: 2px 0;
  font-size: 13px;
  font-weight: 700;
  transition: background 0.07s, color 0.07s, border-color 0.07s;
}
.cookies-banner button:hover {
  background: #fff;
  color: #222;
}
.hidden {
  display: none;
}

/* MobilMeny Pop Up */
.menym-open {
  background: #000000;
  color: #FFFFFF;
  border: 1px solid gray;
  padding: 10px;
  font-size: medium;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 250px;
  z-index: 50;
}
.menyam-open {
  background: #000000;
  color: #FFFFFF;
  border: 1px solid gray;
  padding: 10px;
  font-size: medium;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 150px;
  z-index: 50;
}

/* Color Popup */
#overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
}
#popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px;
    border-radius: 6px;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
}
#picker {
    border: 1px solid #000;
    cursor: crosshair;
}
#graypicker {
    border: 1px solid #000;
    cursor: crosshair;
}
#selectedColor {
    width: 100%;
    height: 40px;
    border: 1px solid #000;
    margin-top: 10px;
}
